import type { PickedRichTextImage } from '@riverbankcms/editor';
export declare function useRichTextImagePicker(): {
    readonly onPickImage: () => Promise<PickedRichTextImage | null>;
    readonly picker: import("react/jsx-runtime").JSX.Element;
};
